/* Comments */

ol.comment-list {
    @extend %list_reset_light;

    & > li + li {
        margin-top: 29px;
    }

    img {
        width: 21px;
        height: 21px;
    }

    p {
        border: 1px solid $oc-gray-2;
        padding: 10px;
    }

    .comment-author {
        display: inline-block;
        width: 49%;
    }

    .comment-meta {
        display: inline-block;
        width: 49%;
        text-align: right;
    }

    .bypostauthor {
        p {
            border: 1px solid $oc-gray-4;
            padding: 10px;
        }
    }
}
